<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>cn.databytes.btw</groupId>
  <artifactId>bartender-printer-sdk</artifactId>
  <versioning>
    <release>1.0</release>
    <versions>
      <version>1.0</version>
    </versions>
    <lastUpdated>20231007145753</lastUpdated>
  </versioning>
</metadata>
